Control Compliance Suite Vulnerability Manager - CCS VM is not able to update.

Article:TECH175354  |  Created: 2011-11-24  |  Updated: 2014-12-05  |  Article URL http://www.symantec.com/docs/TECH175354
Article Type
Technical Solution


Issue



CCS-VM is showing old update defination and not getting updated.


Error



The error message found in nsc.log file "NSC update failed: com.rapid7.updater.UpdateException: Not licensed for updates."


Environment



Proxy settings are configured on the appliance with an AD ID which has internet access rights.  While performing the diagnostics on the console, able to resolve a public URL so assuming it has access to internet.
 


Cause



CCS-VM is not able to connect Rapid7.com successfully. Ping and tracert to Rapid7.com will fail.


Solution



Resolve the network issue and CCS-VM server must be able to ping and tracert to "updates.rapid7.com". For example - "ping updates.rapid7.com" and "tracert -d updates.rapid7.com".

If possible configure CCS-VM server to have direct internet access. once it is done wait for couple of houres and check.




Article URL http://www.symantec.com/docs/TECH175354


Terms of use for this information are found in Legal Notices